# PhpEnvReader

__Utility class for ENV file reading__

## Installation

```
composer require jrosset/envreader
```

## Usage

```php
<?php

use jrosset\EnvReader\BaseEnv;

class Env extends BaseEnv {
    protected const PATH_ENV = __DIR__ . '/.env';

    protected function initProperties (): array {
        return [
            'WEBSITE_MODE' => 'DEV',
            'WEBSITE_NAME' => 'Generic site'
        ];
    }
}
```
